import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeProfileDescriptionComponent } from './employee-profile-description.component';

describe('EmployeeProfileDescriptionComponent', () => {
  let component: EmployeeProfileDescriptionComponent;
  let fixture: ComponentFixture<EmployeeProfileDescriptionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeProfileDescriptionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeProfileDescriptionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
